## vapoursynth-vfrtocfr-dmo 1.0

=== debian/changelog ===
vapoursynth-vfrtocfr-dmo (1.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Mar 2019 16:07:45 +0100
