=== debian/control ===
Source: vapoursynth-vfrtocfr-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Irrational-Encoding-Wizardry/Vapoursynth-VFRToCFR
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), meson, vapoursynth-dev

Package: vapoursynth-vfrtocfr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Vapoursynth port of VFRToCFR
 Converts Variable Frame Rate (VFR) video to a Constant Frame Rate (CFR)
 video through the use of Matroska Version 2 Timecodes.
