=== debian/watch ===
version=4

https://github.com/Irrational-Encoding-Wizardry/Vapoursynth-VFRToCFR/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
